<div class="jumbotron">
    <h1 class="display-3">About</h1>
    <p class="lead">Maestría en Sistemas Computacionales del Instituto Tecnológico de Zacatecas</p>
    <hr class="my-4">
    <p class="lead">
        &copy; adrian129951@gmail.com
    </p>
</div>